/*!
 Theme Name:   GeneratePress Child
 Theme URI:    https://www.digitalmonopoly.com.au
 Description:  Default GeneratePress child theme
 Author:       Digital Monopoly
 Author URI:   https://www.digitalmonopoly.com.au
 Template:     generatepress
 Version:      0.1
*/



.no-js .banner-slider{height:1180px}.no-js .banner-slider__content-wrapper{display:none}.no-js .other-page .banner-slider{height:555px}.no-js .other-page .banner-slider__images-wrapper{height:555px}.elementor-sticky--effects .custom-desktop-header{background:#191d42}.header-phone .elementor-text-editor p{margin:0}.special-slides .elementor-slick-slider .slick-next{display:none !important;top:90%}.special-slides .elementor-slick-slider .slick-next:before{content:"\f061" !important;background:#1a1c42;opacity:1;padding:15px}.special-slides .elementor-slick-slider .slick-prev{display:none !important;top:90%;left:-50px}.special-slides .elementor-slick-slider .slick-prev:before{content:"\f060" !important;background:#1a1c42;opacity:1;padding:15px}.home-special-testimonial .elementor-swiper-button-prev i.eicon-chevron-left:before{content:"\f060" !important;font-family:"fontAwesome"}.home-special-testimonial .elementor-swiper-button-next i.eicon-chevron-right:before{content:"\f061" !important;font-family:"fontAwesome"}.home-services-list .each-column .elementor-cta__title,.home-services-list .each-column .elementor-cta__button-wrapper{display:none}.home-services-list .each-column:hover .elementor-cta__title,.home-services-list .each-column:hover .elementor-cta__button-wrapper{display:block}.home-services-list .each-column:hover .textzz{display:none !important}form.checkout p.form-row span.woocommerce-input-wrapper{width:100%}.product-category-list-wrapper ul.products li.product-category{text-align:center}.product-category-list-wrapper ul.products li.product-category .wc-product-image{height:300px}.product-category-list-wrapper ul.products li.product-category .wc-product-image .inside-wc-product-image{width:100%}.product-category-list-wrapper ul.products li.product-category .wc-product-image .inside-wc-product-image .image-wrapper{height:300px}.product-category-list-wrapper ul.products li.product-category .wc-product-image .inside-wc-product-image .image-wrapper img{margin-bottom:0 !important;object-fit:cover;height:100%;width:100%}.product-category-list-wrapper ul.products li.product-category h2.woocommerce-loop-category__title{background:#3054a0;color:#fff;font-weight:500 !important;font-size:30px !important;padding:30px 0}.product-category-list-wrapper ul.products li.product-category h2.woocommerce-loop-category__title mark.count{display:none}.product-list-wrapper ul.products li.product .wc-product-image .inside-wc-product-image{width:100%}.product-list-wrapper ul.products li.product .wc-product-image .inside-wc-product-image .image-wrapper img{margin-bottom:0 !important;object-fit:cover;height:100%;width:100%}li.gf_readonly input{background:#e0e0e0}.custom-contact-form form select{padding:10px !important}.ginput_container_textarea{margin-top:30px !important}.gform_validation_error .validation_error{display:none !important;color:#f55151 !important}.gform_validation_error ul li.gfield_error{background:transparent !important;border:0 !important;padding:0 !important}.gform_validation_error ul li.gfield_error .gfield_label{margin-top:0 !important}.gform_validation_error ul li.gfield_error .validation_message{display:none !important;color:#f55151 !important}.gallery-module-itemz .gallery-icon{height:300px}.gallery-module-itemz .gallery-icon img{object-fit:cover;height:100%;width:100%}.prefooter-menu-list ul.menu{list-style:none;margin:0 0 10px}.prefooter-menu-list ul.menu li{margin-bottom:10px}.prefooter-menu-list ul.menu li a{font-family:"Montserrat", Sans-serif;font-weight:500;font-size:14px;color:#fff}.prefooter-menu-list ul.menu li a:hover{color:#f38d3c}.prefooter-menu-list ul.menu li.current-menu-item a{color:#f38d3c}@media (min-width: 576px){.special-slides .elementor-slick-slider .slick-next{display:block !important}.special-slides .elementor-slick-slider .slick-prev{display:block !important}.custom-contact-form input[type="text"]{width:95% !important}.custom-contact-form #input_1_3{width:97.5% !important}.custom-contact-form textarea{width:98% !important}}

#add_quote_container .cfbtn {
display:none !important;
}

.fancybox-skin1 form[name="pros"] {
	display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}
.form-horizontal .control-label {
	width:auto !important;
}
.fancybox-skin .form-horizontal .form-group .control-label {
	width:auto;
}

#cf_bidframe .form-horizontal label {
	width:auto !important;
}

#slider-1-layer-14 {
	display:none !important;
}

.modal-content {
	    background-color: white !important;
    width: 50% !important;
        display: flex;
    justify-content: center;
}

.bs-example-modal-lg:nth-child(1) {
	display:none !important;
}

.modal-dialog {
	display:flex;
	justify-content: center;
}

.modal-dialog {
	width: 100% !important;
	margin: 0 auto;
	position: relative;
	background: #000000c7;
	height: 100% !important;
}
.modal-content {
	background-color: white !important;
	width: 50% !important;
	display: flex;
	justify-content: center;
	height: 80% !important;
	top: 10%;
}
.elementor-nav-menu li.addquote a {
	background: #de050b;
	margin-right: 20px;
	font-size: 16px;
	font-weight: 500;
	padding: 10px 20px !important;
	margin-top: 5px;
}
.fancybox-skin1 strong {
	font-size: 22px !important;
	line-height: 20px;
	margin-top: 20px;
	float: left;
	margin-bottom: 20px;
	font-family: "Roboto", sans-serif;
}
form#pros {
	margin-top: 30px;
}
#getaquote_btn {
	margin-left:10px !important;
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	-ms-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
	margin-left: 10px !important;
	background: #de050b !important;
	border: 0px !important;
	overflow: hidden;
}
/** Shine *!*/
#getaquote_btn:after {
	content:'';
	top:0;
	transform:translateX(100%);
	width:100%;
	margin-left: -20px;
	height:220px;
	position: absolute;
	z-index:1;
	animation: slide 2s infinite 5s;

	/*
    CSS Gradient - complete browser support from http://www.colorzilla.com/gradient-editor/
    */
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 50%, rgba(128,186,232,0) 99%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.6)), color-stop(99%,rgba(128,186,232,0)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
}

/* animation */

@keyframes slide {
	0% {transform:translateX(-100%);}
	100% {transform:translateX(100%);}
}
#slider-1-layer-6 {
	padding: 14px 35px !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#slider-1-layer-6:hover {
	border: 1px !important;
}
@media (max-width: 991px) {
	.modal-content {
		width:80% !important;
	}
	html #wpadminbar {
		position:relative !important;
	}
}
.elementor-nav-menu li.addquote a {
	background: #de050b;
	margin-right: 20px;
}

@media (max-width: 460px) {
	.modal-content {
		width: 100% !important;
	}

	.elementor-9 .elementor-element.elementor-element-4fc3ba4 .elementor-icon-list-text {
		font-size: 14px;
	}

	.fancybox-lock body {
		overflow: visible !important;
	}

}

